/*** archer font ***/
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Light_Web.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-LightItal_Web.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Book_Web.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BookItal_Web.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Medium_Web.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-MediumItal_Web.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Semibold_Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-SembdItal_Web.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Bold_Web.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BoldItal_Web.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}
/*** ***/
.T0 {
  font-size: 0px;
}
.T10 {
  font-size: 10px;
}
.T11 {
  font-size: 11px;
}
.T12 {
  font-size: 12px;
}
.T14 {
  font-size: 14px;
}
.T15 {
  font-size: 15px;
}
.T16 {
  font-size: 16px;
}
.T18 {
  font-size: 18px;
}
.T19 {
  font-size: 19px;
}
.T20 {
  font-size: 20px;
}
.T22 {
  font-size: 22px;
}
.T24 {
  font-size: 24px;
}
.T25 {
  font-size: 25px;
}
.T26 {
  font-size: 26px;
}
.T30 {
  font-size: 30px;
}
.T32 {
  font-size: 32px;
}
.T40 {
  font-size: 40px;
}
.T42 {
  font-size: 42px;
}
.T48 {
  font-size: 48px;
}
.T50 {
  font-size: 50px;
}
/* POLICES */
.defaultPolice {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
}
#banner {
  height: 440px;
}
/*** tooltip ***/
.my-custom-class-name {
  opacity: 1 !important;
  outline: none !important;
  border: none !important;
}
.my-custom-class-name-content,
.ui-tooltip {
  width: auto;
  outline: none !important;
  border: solid 1px #e00442 !important;
  background: #e00442 !important;
  color: #ffffff !important;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
}
main > section {
  width: 100%;
  max-width: 1280px;
  margin: auto;
}
main > section#infoSpectacle {
  max-width: 1160px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
  padding-top: 30px;
}
main > section#infoSpectacle .red {
  width: 100%;
  min-height: 80px;
  display: flex;
  padding: 0 0 30px 0;
  align-items: center;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: #e10041;
  flex-wrap: wrap;
  max-width: 1220px;
}
main > section#infoSpectacle .red h2 {
  width: 100%;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  margin: 5px 0 15px 0;
  line-height: 45px;
}
main > section#infoSpectacle .red b {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
}
main > section#infoSpectacle #sectionGauche a,
main > section#infoSpectacle #sectionDroite a {
  color: #e00442;
}
main > section#infoSpectacle #sectionGauche {
  width: 100%;
  max-width: 550px;
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
  margin: 0 auto;
}
main > section#infoSpectacle #sectionGauche h3 {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  color: #6473a0;
  margin-top: 0;
  margin-bottom: 20px !important;
}
main > section#infoSpectacle #sectionGauche p {
  margin: 0;
  padding: 0;
  font-size: 20px;
  color: #6473a0;
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles {
  margin: 20px 0 0 0;
  border-top: solid 1px rgba(100, 115, 160, 0.2);
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles li {
  min-height: 60px;
  border-bottom: solid 1px rgba(100, 115, 160, 0.2);
  line-height: 22px;
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
  background: url("/img/picto_losange_b.png") center left no-repeat;
  background-size: 32px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles li a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: " ";
  width: 40px;
  height: 40px;
  background: url("/img/picto_openDoc_b.png") center center no-repeat;
  background-size: 100%;
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles li b {
  width: 100%;
  display: flex;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  color: #6473a0;
}
main > section#infoSpectacle #sectionGauche ul#docSpectacles li span {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  font-style: italic;
  color: #6473a0;
}
main > section#infoSpectacle #sectionDroite {
  width: 100%;
  max-width: 550px;
  margin: 30px auto 35px auto;
}
main > section#infoSpectacle #sectionDroite .articleToggle {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #6473a0;
  border-bottom: solid 1px rgba(100, 115, 160, 0.2);
  margin-bottom: 30px;
  padding-bottom: 60px;
  background: url("/img/picto_agrandir_b.png") center bottom 20px no-repeat;
  background-size: auto 12px;
  cursor: pointer;
}
main > section#infoSpectacle #sectionDroite .articleToggle > div {
  max-height: 76px;
  overflow: hidden;
  text-overflow: ellipsis;
}
main > section#infoSpectacle #sectionDroite .articleToggle.opened {
  background: url("/img/picto_reduire_b.png") center bottom 20px no-repeat;
  background-size: auto 12px;
}
main > section#infoSpectacle #sectionDroite .articleToggle.opened > div {
  max-height: none;
}
main > section#infoSpectacle #sectionDroite .articleToggle b,
main > section#infoSpectacle #sectionDroite .articleToggle strong {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  color: #6473a0;
}
main > section#infoSpectacle #sectionDroite .reservationFiche {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#infoSpectacle #sectionDroite .reservationFiche h2 {
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  color: #ff0041;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul {
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li {
  border-bottom: solid 1px rgba(255, 0, 65, 0.2);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li#titreReservation {
  display: flex;
  justify-content: space-between;
  height: 60px;
  align-items: center;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li#titreReservation div {
  width: 25%;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #ff0041;
  height: 45px;
  display: flex;
  flex-direction: column;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li#titreReservation div b {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  clear: both;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li#titreReservation div#lieuSpectacle {
  width: 50%;
  padding-left: 35px;
  background: url("/img/picto_lieu_rg.png") center left no-repeat;
  background-size: 20px auto;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li:not(#titreReservation) {
  height: 60px;
  color: #ff0041;
  display: flex;
  align-items: center;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li:not(#titreReservation) b {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li:not(#titreReservation) .contourBtnReserver {
  margin-left: auto;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li:not(#titreReservation) .btReserverSeance {
  width: 100px;
  height: 40px;
  background-color: #ff0041;
  color: #fff;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  border: none;
  cursor: pointer;
  margin-left: auto;
}
main > section#infoSpectacle #sectionDroite .reservationFiche ul li:not(#titreReservation) .btReserverSeance:hover {
  background-color: #cc0034;
}
main > section#infoSpectacle #sectionDroite .reservationFiche .toggleReservation {
  height: 60px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.16+0,0.55+100 */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.55) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29ffffff', endColorstr='#8cffffff', GradientType=0);
  /* IE6-9 */

  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
main > section#infoSpectacle #sectionDroite .reservationFiche .toggleReservation::after {
  width: 50px;
  height: 20px;
  background: url("/img/picto_reduire_rg.png") center center no-repeat;
  background-size: auto 12px;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
main > section#infoSpectacle #sectionDroite .reservationFiche.opened {
  padding-bottom: 60px;
}
main > section#infoSpectacle #sectionDroite .reservationFiche:not(.opened) ul {
  max-height: 300px;
  overflow: hidden;
}
main > section#infoSpectacle #sectionDroite .reservationFiche:not(.opened) .toggleReservation::after {
  background: url("/img/picto_agrandir_rg.png") center center no-repeat;
  background-size: auto 12px;
}
@media screen and (max-width: 640px) {
  main > section#infoSpectacle #sectionGauche,
  main > section#infoSpectacle #sectionDroite {
    padding: 0 30px;
  }
}
